@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-light-webfont.eot);
    src: url(../fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-italic-webfont.eot);
    src: url(../fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
	font-weight: 400;
    src: url(../fonts/opensanshebrew-regular-webfont.eot);
    src: url(../fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bold-webfont.eot);
    src: url(../fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}